Withdraw a data catalog submission
Path Parameters
organizationid*string
catalogid*string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://api.verdocs.com/v2/organizations/ORGANIZATIONID/data-catalogs/CATALOGID/submission" \ -H "Authorization: Bearer ACCESS_TOKEN" \ -H "content-type: application/json" \ -d '{"param": "value"}'{
"notes": "string",
"review_notes": "string",
"reviewed_at": "string",
"submitted_by": "string",
"version": 0
}{
"status": "ERROR",
"error": "string"
}{
"status": "ERROR",
"error": "string"
}{
"status": "ERROR",
"error": "string"
}{
"status": "ERROR",
"error": "string"
}